
Portal - Employment  - Bug #1871

error is displayed when the user attempts to retrieve the document from counter لم يتم تخزين الطلب

09/25/2019 01:41 PM - Israa Naser

Status: Fixed Start date: 09/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 110

Description

When the user attempts to retrieve a document from counter, لم يتم تخزين الطلب error is displayed even though the user has

uploaded the signed report to the system

Same error is displayed for services 110 & 111

& 115 & 120

90 & 91

History

#1 - 09/29/2019 12:57 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

same problem

#2 - 09/29/2019 02:35 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Shatha Alasir

fixed, 110,111 and 109 also

#3 - 10/15/2019 11:33 AM - Israa Naser

- File 115 - Retrieve the request in counter.PNG added

Same error on Service 115. thanks

#4 - 10/15/2019 11:33 AM - Israa Naser

- Description updated

#5 - 10/15/2019 12:03 PM - Israa Naser

- File 120 - error on getting the request from counter.PNG added

- Description updated

Same error on Service 120. thanks
#6 - 10/15/2019 04:43 PM - Israa Naser

- File 900000003816 - error on counter request.PNG added

- Description updated

same error on service 90

request number 900000003816

#7 - 10/15/2019 05:11 PM - Israa Naser

- File 910000003826 - error on counter.PNG added

- Description updated

same error on service 91 (910000003826)

check screenshot attached

#8 - 10/20/2019 09:39 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

kindly check this service too

#9 - 10/20/2019 12:36 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Shatha Alasir

fixed

115,120,90,91

#10 - 10/21/2019 11:21 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

#11 - 10/31/2019 11:30 AM - Israa Naser

Tested for 90 & 91 that error is no longer displayed. thanks

Files

1100000003154 - retrieve a portal request.PNG 229 KB 09/25/2019 Israa Naser

1110000003155 - retrieve a portal request.PNG 244 KB 09/25/2019 Israa Naser

115 - Retrieve the request in counter.PNG 22.7 KB 10/15/2019 Israa Naser

120 - error on getting the request from counter.PNG 30.4 KB 10/15/2019 Israa Naser

900000003816 - error on counter request.PNG 88.8 KB 10/15/2019 Israa Naser

910000003826 - error on counter.PNG 29.5 KB 10/15/2019 Israa Naser
